
#title {
	background-image: url(images/title_bg_n.jpg);
}

div.localnav {
	margin: 0 auto;
	width: 860px;
}

div.localnav ul {
	display: flex;
	justify-content: space-between;
	text-align: center;
}

div.localnav ul li {
	border-bottom: 1px solid #d8abb0;
	display: inline-block;
	font-size: 20px;
}

div.localnav ul li:last-child {
	border-color: #9e9e9e;
}

div.localnav ul li a {
	display: block;
	padding: 5px;
	text-decoration: none;
	width: 250px;
}

div.localnav ul li a:hover {
	color: #d8abb0;
}

div.localnav ul li:last-child a:hover {
	color: #7e7e7e;
}

div.salon-photo {
	float: left;
	width: 300px;
}

div.salon-text {
	background: white;
	margin: 50px 0 0 700px;
	padding: 60px 50px 50px 50px;
	position: absolute;
	width: 620px;
}

div.salon-text h2 {
	border-bottom: 1px solid black;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: left;
	width: 485px;
}

div.salon-text p {
	line-height: 1.6em;
}

div.salon-text table {
	margin-bottom: 20px;
	padding-bottom: 20px;
}

div.salon-text table th {
	font-weight: 400;
	line-height: 1.2em;
	padding: 6px 5px 6px 0;
	text-align: right;
}

div.salon-text table td {
	padding: 6px 0;
}

div.salon-text div.mens table th {
	line-height: 1.0em;
}

div.salon-text div.point {
	border-top: 1px solid black;
	padding: 25px 10px 0 10px;
}

div.salon-text div.point ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

div.salon-text div.point ul li {
	background-color: #d8abb0;
	color: white;
	margin-bottom: 1px;
	padding: 3px 0;
	text-align: center;
	width: 166px;
}

div.salon-text div.point ul.mens li {
	background-color: #8a8485;
}

div.mens-bannar {
	padding-left: 10px;
}

div.mens-bannar a {
	text-decoration: none;
}

div.mens-bannar em {
	font-size: 14px;
	letter-spacing: .8px;
}

div.mens-bannar img {
	border: 1px solid #bfbfbf;
	padding-top: 0;
}